#cmCommunity-access {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 701px;
    min-height: 220px;
    padding: 20px;
    margin-left: -360px;
    margin-top: -120px;
    background: #fff;
    z-index: 1000;
}
#cmCommunity-access .closeButton {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 26px;
    line-height: 18px;
    color: #ccc;
}
#cmCommunity-access .closeButton:hover {
    color: #10964D;
    text-decoration: none;
}
#cmCommunity-access .loginColumn {
    float: left;
    width: 330px;
    /*height: 200px;*/
    border-right: 1px solid #ccc;
    padding-right: 20px;
}
#cmCommunity-access .registerColumn {
    float: left;
    width: 330px;
    padding-left: 20px;
    /*height: 200px;*/
}
#cmCommunity-access .title {
    font-size: 30px;
    font-family: 'Oswald', arial, serif;
    margin-bottom: 20px;
}
#cmCommunity-access .rowInp {
    margin-bottom: 10px;
    text-align: left;
}
#cmCommunity-access .rowInp label {
    display: inline-block;
    width: 80px;
    margin-right: 10px;
    margin-top: 8px;
    text-align: right;
}
#cmCommunity-access .inp {
    height: 20px;
    font-size: 14px;
    padding: 5px 8px;
    width: 222px;
}
#cmCommunity-access .btn {
    padding: 5px 8px;
}
#cmCommunity-access label.checkbox {
    display: block;
    margin: 5px  0 5px 90px;
    text-align: left;
}
#cmCommunity-access input[type="checkbox"] {
    border: 0 !important;
    margin: 0 5px 0 0;
}
#cmCommunity-access .errorMessage {
    display: none;
    text-align: left;
    padding: 5px;
    color: #d90000;
    background: #ffe6e6;
    margin-bottom: 10px;
}
#cmCommunity-access .loader {
    background-color: rgba(255,255,255,0.8);
    background-image: url(../img/loader.gif);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    display: none;
}
#cmCommunity-overlay {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background:transparent url(../img/back.png) repeat 0 0;
    z-index: 999;
}